# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'carrierwave_remote_uploader/version'

Gem::Specification.new do |spec|
  spec.name          = "carrierwave_remote_uploader"
  spec.version       = CarrierwaveRemoteUploader::VERSION
  spec.authors       = ["Yuki Hariguchi"]
  spec.email         = ["yuki.hariguchi@gmail.com"]
  spec.description   = %q{You upload remote server using carrierwave by sftp.}
  spec.summary       = %q{You upload remote server using carrierwave.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "carrierwave"
end
